fai
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fai

general

source
fai (source, admin)
version
5.3.6
maint
Thomas Lange, Michael Prokop (u)
std-ver
3.9.8
VCS
Git (browse)

todo

  • Lintian reports 12 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.0 instead of 3.9.8).
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.
  • This package has "Build-Depends-Indep: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • fai-doc: Override says doc - optional, .deb says doc - extra
    • fai-quickstart: Override says admin - optional, .deb says admin - extra
    • fai-setup-storage: Override says admin - optional, .deb says admin - extra
    • fai-client: Override says admin - optional, .deb says admin - extra
    • fai-server: Override says admin - optional, .deb says admin - extra
    • fai-nfsroot: Override says admin - optional, .deb says admin - extra

news RSS

bugs

all bug history graph
20
RC
0
I&N
5
M&W
12
F&P
3
Ubu
9